Changes between Version 3 and Version 4 of WikiStart


Ignore:
Timestamp:
Jun 5, 2008, 11:16:54 AM (9 years ago)
Author:
Thomas Moschny
Comment:

Minor updates

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v3 v4  
    2020== Prerequisites ==
    2121
    22  * A Monotone 0.29 (or later) binary. 0.31 (or later) is recommended,
    23    because it has some important improvements for the 'automate stdio'
     22 * A recent Monotone binary. 0.31 (or later) is recommended, because
     23   it has some important improvements for the 'automate stdio'
    2424   subcommand used by !TracMonotone.
    2525 * Python 2.4.
    26  * An installation of Trac. You can either use 0.10.X or 0.11b1.
     26 * An installation of Trac. You can either use 0.10.X or 0.11rc1.
    2727 * Python setuptools >= 0.6.
    2828 * The Python Bindings for BerkeleyDB (pyBSDdb), if you want to use